.red_text {
  color: #b1112d;
}

.black_text {
  color: #221e1e;
}

.green_text, blockquote.vert_bord cite {
  color: #76c257;
}

.gray_bg {
  background-color: #f6f6f6;
}

.red_bg {
  background-color: #b1112d;
  color: #ffffff;
}

.black_bg {
  background-color: #221e1e;
  color: #ffffff;
}

.ocra_text, .terminal::before {
  font-family: "ocr-a-std",sans-serif;
  font-style: normal;
  font-weight: 400 !important;
}

.reg_text, body {
  font-family: "proxima-nova",sans-serif;
  font-style: normal;
  font-weight: 400 !important;
}

.bold_text, .nav_buttons .block_link, .video_link a .video_header, blockquote.vert_bord cite, #interest_modal button[type=submit], .few-dropdown .trigger {
  font-family: "proxima-nova",sans-serif;
  font-style: normal;
  font-weight: 700 !important;
}

.extra_text, .nav li a, .video_link a .video_header b {
  font-family: "proxima-nova",sans-serif;
  font-style: normal;
  font-weight: 900 !important;
}

.centered {
  text-align: center;
}

.shadow, .nav_buttons .block_link:hover, #interest_modal button[type=submit]:hover, .few-dropdown .dropdown {
  -webkit-box-shadow: 5px 5px 40px -14px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 5px 5px 40px -14px rgba(0, 0, 0, 0.75);
  box-shadow: 5px 5px 40px -14px rgba(0, 0, 0, 0.75);
}

.with_grad, header .block_link:first-child, footer .nav_buttons .block_link:last-child, .nav li.active a, .nav li:hover a, #interest_modal button[type=submit], .few-dropdown .trigger {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#76c257+0,b5e255+100 */
  background: #76c257;
  /* Old browsers */
  background: -moz-linear-gradient(left, #76c257 0%, #b5e255 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #76c257 0%, #b5e255 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #76c257 0%, #b5e255 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#76c257', endColorstr='#b5e255',GradientType=1 );
  /* IE6-9 */
}

.with_grad_reverse {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b5e255+0,76c257+100 */
  background: #b5e255;
  /* Old browsers */
  background: -moz-linear-gradient(left, #b5e255 0%, #76c257 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #b5e255 0%, #76c257 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #b5e255 0%, #76c257 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5e255', endColorstr='#76c257',GradientType=1 );
  /* IE6-9 */
}

html, body {
  max-width: 100%;
  overflow-x: hidden !important;
}

body {
  width: 100%;
  margin: 0;
  font-size: 10px;
  line-height: 24px;
  -webkit-font-smoothing: antialiased;
}

body.modal-open {
  padding-right: 0 !important;
}

.navbar-brand {
  height: auto;
  padding: 1.5rem 1.5rem 1.5rem 0;
}

.nav_buttons {
  padding: 1.5rem 0;
  width: 300px;
}

.nav_buttons .block_link {
  display: inline-block;
  width: 100%;
  margin-bottom: 1rem;
  color: #ffffff;
  font-size: 1.6rem;
  padding: 1.5rem 2rem;
  white-space: nowrap;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  align-content: center;
  -webkit-align-content: center;
}

.nav_buttons .block_link .ocra_text, .nav_buttons .block_link .terminal::before {
  font-size: 2rem;
  vertical-align: middle;
  line-height: 1.4;
  font-weight: normal;
}

.nav_buttons .block_link:hover {
  text-decoration: none;
}

header .block_link:last-child {
  background-color: #221e1e;
}

@media screen and (max-width: 767px) {
  header .nav_buttons {
    width: 100%;
    padding: 0 0;
  }
  header .nav_buttons .block_link {
    width: 50%;
    float: left;
  }
}

@media screen and (max-width: 480px) {
  header .nav_buttons {
    width: 100%;
  }
  header .nav_buttons .block_link {
    width: 100%;
    float: left;
  }
}

@media screen and (max-width: 1200px) {
  header .navbar-brand {
    width: 200px;
  }
  header .navbar-brand img {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  header .navbar-brand {
    width: auto;
  }
}

footer {
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  align-content: center;
  -webkit-align-content: center;
  margin-bottom: 3rem;
}

footer .nav_buttons {
  width: auto;
}

footer .nav_buttons .block_link {
  width: 50%;
  float: left;
  min-width: 300px;
  padding: 3rem 2rem;
  margin-bottom: 0;
}

footer .nav_buttons .block_link:first-child {
  background-color: #221e1e;
}

@media screen and (max-width: 767px) {
  footer {
    margin-bottom: 0;
  }
  footer .nav_buttons {
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
  }
  footer .nav_buttons .block_link {
    width: 100%;
  }
}

.nav {
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  align-items: stretch;
  align-content: center;
  -webkit-align-content: center;
}

.nav::before, .nav::after {
  display: none;
}

.nav li a {
  font-size: 16px;
  color: #ffffff;
  padding: 1.5rem;
  text-transform: uppercase;
  position: relative;
  -webkit-transition: background-color 200ms ease-out;
  -moz-transition: background-color 200ms ease-out;
  -ms-transition: background-color 200ms ease-out;
  -o-transition: background-color 200ms ease-out;
  transition: background-color 200ms ease-out;
}

.nav li a::before {
  content: '';
  position: absolute;
  bottom: -10px;
  left: calc( 50% - 5px);
  opacity: 0;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #96d256;
}

.nav li a:focus {
  background-color: #221e1e;
}

.nav li.active a::before, .nav li:hover a::before {
  opacity: 1;
}

#menu_box {
  width: 100%;
}

#menu_box.affix {
  top: 0;
  z-index: 12;
}

@media screen and (max-width: 991px) {
  #menu_box {
    padding: 0 0;
  }
  #menu_box .container {
    width: 100%;
    padding: 0 0;
  }
  #menu_box .nav {
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: stretch;
    -moz-align-items: stretch;
    -ms-align-items: stretch;
    align-items: stretch;
    align-content: center;
    -webkit-align-content: center;
  }
}

.fullwidth, img.outstanding {
  width: 100%;
}

section {
  margin-bottom: 5rem;
  position: relative;
}

section.with_barcode {
  background-image: url(../images/barcode.png);
  background-position: right bottom;
  background-repeat: no-repeat;
}

.bordered {
  border: 3px solid #221e1e;
  padding: 5rem 5rem;
}

@media screen and (max-width: 767px) {
  .bordered {
    padding: 4rem 3rem;
  }
}

img.outstanding {
  margin: -32rem auto 3rem;
  position: relative;
}

#what-does-fmcg-stand-for {
  margin-top: 30rem;
}

@media screen and (max-width: 991px) {
  #what-does-fmcg-stand-for {
    margin-top: 0;
  }
}

h2.ocra_text, h2.terminal::before {
  font-size: 3.25rem;
  text-transform: uppercase;
  margin: 0 0;
}

@media screen and (max-width: 991px) {
  h2.ocra_text, h2.terminal::before {
    font-size: 2.25rem;
  }
}

.terminal {
  position: relative;
  padding-left: 4rem;
}

.terminal::before {
  content: '>';
  font-size: 3.25rem;
  position: absolute;
  top: .5rem;
  left: 1rem;
}

h3 {
  font-size: 2.4rem;
  line-height: 1;
}

h4 {
  font-size: 2rem;
}

p.text {
  margin: -5px 0 10px;
  font-size: 1.6rem;
}

.with_lead_icon {
  margin-top: 2rem;
}

.m_b_2 {
  margin-bottom: 2rem;
}

.m_b_4 {
  margin-bottom: 4rem;
}

.video_link a {
  display: block;
  color: #ffffff;
  position: relative;
  font-size: 1.6rem;
  margin-bottom: 30px;
  outline: none !important;
}

.video_link a .video_header {
  position: absolute;
  width: 100%;
  bottom: 1rem;
  left: 2rem;
  margin-bottom: 0;
}

@media screen and (max-width: 767px) {
  .video_link a {
    margin-bottom: 15px;
  }
}

img.centered {
  margin: 0 auto;
}

.inner[data-toggle='modal'] {
  cursor: pointer;
}

.inner[data-toggle='modal']:hover .green_text, .inner[data-toggle='modal']:hover blockquote.vert_bord cite, blockquote.vert_bord .inner[data-toggle='modal']:hover cite {
  color: #b5e255;
}

blockquote.vert_bord {
  border-left: 0;
  border-top: 1px solid #221e1e;
  border-bottom: 1px solid #221e1e;
  margin: 2rem;
  font-size: 1.6rem;
  padding: 2rem 0;
}

.inner_flex {
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  align-content: center;
  -webkit-align-content: center;
}

.inner_flex.expanded {
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-around;
  -moz-justify-content: space-around;
  -ms-justify-content: space-around;
  justify-content: space-around;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  align-content: center;
  -webkit-align-content: center;
}

@media screen and (max-width: 767px) {
  .inner_flex.expanded {
    display: flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    align-content: center;
    -webkit-align-content: center;
  }
}

.inner_flex .flex_20, .inner_flex .flex_25 {
  margin: 0 .5rem;
}

@media screen and (max-width: 767px) {
  .inner_flex .flex_20.xs_mt_25, .inner_flex .flex_25.xs_mt_25 {
    margin-top: 25px;
  }
}

.inner_flex .flex_25 {
  flex: 0 1 auto;
}

#menu_toggle {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: transparent;
  border: 0;
  margin: 0 auto;
  outline: none !important;
}

#menu_toggle .glyphicon {
  font-size: 2rem;
  line-height: 1.5;
  color: #76c257;
}

#topnav_sm a {
  text-align: center;
}

@media screen and (min-width: 991px) {
  #topnav_sm.collapse.in {
    display: none !important;
  }
}

#our-stories a:hover {
  text-decoration: none;
}

.faq-page #our-stories {
  margin-top: 5rem;
}

.faq-page #our-stories .inner p {
  font-size: 1.7rem;
  font-weight: 800;
}

.faq-page .qa {
  margin-bottom: 30px;
}

.faq-page .qa h4 {
  font-size: 1.4rem;
  font-weight: 800;
  line-height: 1.4em;
}

.modal-content {
  border-radius: 0;
}

.modal-content .close {
  background-color: #221e1e;
  color: #ffffff;
  opacity: 1;
  padding: 0 .5rem;
  border-radius: 50%;
  outline: none !important;
}

.modal-content .modal-header {
  padding: 1rem 1rem 0;
  border-bottom: 0;
}

.modal-content .modal-body {
  padding: 0 5rem 5rem;
  font-size: 1.6rem;
}

@media screen and (max-width: 767px) {
  .modal-content .modal-body {
    padding: 0 1rem 1rem;
  }
}

.modal-content .inner_1 {
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -ms-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  align-content: center;
  -webkit-align-content: center;
}

.modal-content .inner_1 img {
  margin-right: 2rem;
  margin-bottom: 2rem;
}

.modal-content .inner_1 h4 {
  margin-top: 0;
  margin-bottom: 0;
}

.videowrapper {
  float: none;
  clear: both;
  width: 100%;
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
  margin-top: 2rem;
}

.videowrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.linked {
  cursor: pointer;
}

.m_20_20 {
  margin: 20px 20px !important;
}

@media screen and (min-width: 768px) {
  .modal-dialog {
    margin: 100px auto 30px;
  }
}

.modal_link {
  position: relative;
  outline: none !important;
}

.modal_link::before {
  content: '';
  position: absolute;
  bottom: -10px;
  left: calc( 50% - 5px);
  opacity: 1;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid black;
}

#interest_modal h4 {
  font-weight: bold;
  margin: 30px 0;
}

#interest_modal label {
  color: #ffffff;
  background-color: #221e1e;
  width: 162px;
  height: 44px;
  float: left;
  padding: 0 20px;
  line-height: 44px;
  margin-bottom: 15px;
  font-weight: 400;
}

#interest_modal input {
  height: 44px;
  border-radius: 0;
  outline: none;
  border-color: #221e1e;
}

#interest_modal label + input {
  width: calc( 100% - 162px);
  float: left;
}

#interest_modal .select2-container {
  width: 100% !important;
  border-radius: 0;
  margin-bottom: 15px;
}

#interest_modal .select2-container--default .select2-selection--multiple {
  border-radius: 0;
  border-color: #221e1e;
}

#interest_modal .select2-search__field {
  width: 100% !important;
  padding-left: 15px;
  font-size: 14px;
  height: 35px;
}

#interest_modal .select2-selection__placeholder {
  font-size: 14px;
}

#interest_modal .select2-container--default .select2-selection--multiple {
  position: relative;
}

#interest_modal .select2-container--default .select2-selection--multiple::after {
  content: '';
  border-color: #888 transparent transparent transparent;
  border-style: solid;
  border-width: 5px 4px 0 4px;
  height: 0;
  right: 15px;
  margin-left: -4px;
  margin-top: -2px;
  position: absolute;
  top: 50%;
  width: 0;
}

#interest_modal .select2-container--default .select2-selection--multiple .select2-selection__rendered li:only-child {
  width: 100%;
}

#interest_modal .select2-container--default .select2-selection--single {
  height: 44px;
  border-radius: 0;
  border-color: #221e1e;
  outline: none;
}

#interest_modal .select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 44px;
  width: 30px;
}

#interest_modal .select2-container--default .select2-selection--single .select2-selection__rendered {
  height: 44px;
  line-height: 44px;
  padding-left: 15px;
}

#interest_modal button[type=submit] {
  display: inline-block;
  width: 100%;
  margin-bottom: 1rem;
  color: #ffffff;
  font-size: 1.6rem;
  padding: .8rem 2rem;
  white-space: nowrap;
  border: 0;
  outline: none !important;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  align-content: center;
  -webkit-align-content: center;
}

#interest_modal button[type=submit] .ocra_text, #interest_modal button[type=submit] .terminal::before {
  font-size: 2rem;
  vertical-align: middle;
  line-height: 1.2;
  font-weight: normal;
  padding-top: 3px;
}

#interest_modal button[type=submit]:hover {
  text-decoration: none;
}

.select2-results__option {
  font-size: 14px;
  padding: 2px 6px;
}

.few-dropdown {
  padding-bottom: 60px;
}

.few-dropdown .trigger {
  position: relative;
  display: inline-block;
  width: 100%;
  margin-bottom: 1rem;
  color: #ffffff;
  font-size: 1.3rem;
  padding: 1.5rem 2rem;
  white-space: nowrap;
  cursor: pointer;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: space-between;
  -moz-align-items: space-between;
  -ms-align-items: space-between;
  align-items: space-between;
  align-content: center;
  -webkit-align-content: center;
}

.few-dropdown .trigger .ocra_text, .few-dropdown .trigger .terminal::before {
  font-size: 2rem;
  vertical-align: middle;
  line-height: 1;
  font-weight: normal;
}

.few-dropdown .trigger::before {
  display: none;
  content: '';
  position: absolute;
  bottom: -10px;
  left: calc( 50% - 5px);
  opacity: 1;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #96d256;
}

.few-dropdown .trigger:hover {
  text-decoration: none;
}

.few-dropdown .dropdown {
  position: absolute;
  top: 140%;
  left: 0;
  display: none;
  width: 100%;
  padding: 20px 15px;
  background: #fff;
}

.few-dropdown .dropdown a {
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  align-content: center;
  -webkit-align-content: center;
  text-align: left;
}

.few-dropdown .dropdown a img {
  width: 80px;
}

.few-dropdown .dropdown a p {
  white-space: normal;
  color: #333;
}

.few-dropdown .dropdown a .text {
  margin: 0 10px;
  font-size: 1.2rem;
  font-weight: 800;
  line-height: 1.4rem;
}

.few-dropdown .dropdown a .arrow {
  font-size: 2.2rem;
}

.few-dropdown .dropdown a:last-child {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #333;
}

.few-dropdown .dropdown:hover a {
  text-decoration: none;
}

.few-dropdown:hover .trigger {
  justify-content: center;
}

.few-dropdown:hover .trigger .ocra_text, .few-dropdown:hover .trigger .terminal::before {
  display: none;
}

.few-dropdown:hover .trigger::before {
  display: block;
}

.few-dropdown:hover .trigger .dropdown {
  display: block;
}

.faq-page section {
  margin: 0;
}

.faq-page .block_link.modal_link:before {
  display: none;
}

.faq-page .back {
  font-size: 1.4rem;
  text-decoration: underline;
  color: #333;
}

.faq-page .opener {
  margin: 5rem 0;
  text-align: center;
  font-family: "proxima-nova",sans-serif;
}

.faq-page .opener .big {
  font-weight: 900;
  font-family: "proxima-nova",sans-serif;
}

.faq-page .opener a {
  text-decoration: underline;
  color: #333;
}

.faq-page .opener hr {
  margin: 20px 0;
}

.faq-page .faq-questions hr {
  margin: 40px 0;
}

.faq-page .faq-questions .opener {
  margin-top: 0;
}

.faq-page .single-question h3 {
  margin: 0;
  font-size: 2rem;
  text-decoration: none;
  cursor: pointer;
}

.faq-page .single-question h3:hover, .faq-page .single-question h3:focus, .faq-page .single-question h3:active {
  color: #b5e255;
}

.faq-page .single-question div {
  display: none;
  margin: 20px 0 0;
  padding-left: 10px;
  font-size: 1.6rem;
  border-left: 3px solid #dbf1ac;
}

.faq-page .single-question div p {
  margin: 10px 0 0;
}

.faq-page .single-question div p:first-of-type {
  margin: 0;
}
